Subject: More related to "I booked a ticket through IRCTC and in the mobile message that I got, departure time...?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Wed, 05 Aug 2020 09:01:38 +0000

Stories from your activity

-----

Question: Why is NA written on a confirmed ticket?

Answer from Kewal Krishna

It seems you have booked a ticket months in advance .

NA means (information) not available.

Please note that it’s only about Information Supposed to be printed at the specif
Read More: https://www.quora.com/Why-is-NA-written-on-a-confirmed-ticket?top_ans=74191933
-----
Question: Why doesn't IRCTC ticket confirmation not have a departure time mentioned?

Answer from Pranav Kalidas

Here take a look buddy,

Every E-ticket or normal ticket has the timming of departure on it.

You can just over check your ticket .

Cheers :)
Read More: https://www.quora.com/Why-doesnt-IRCTC-ticket-confirmation-not-have-a-departure-time-mentioned?top_ans=47865299
-----
Question: While booking a ticket on IRCTC, should I check "consider for auto upgradation" or not?

Answer from Gursimran

Let me recount my experience.

Last year in March like on every other festive occasion all the students were leaving for home for HOLI as per their convenience and classes. We
Read More: https://www.quora.com/While-booking-a-ticket-on-IRCTC-should-I-check-consider-for-auto-upgradation-or-not?top_ans=27955910
-----
Question: My ticket is not booking In IRCTC, It shows transaction pending. What should I do?

Answer from Krishna Kumar

When you are getting this message on irctc site it means site has sent payment request to bank server but bank has not responded yet. Either payment done or not.

Reason could
Read More: https://www.quora.com/My-ticket-is-not-booking-In-IRCTC-It-shows-transaction-pending-What-should-I-do?top_ans=103061020
-----
Question: What are some smart tricks one should keep in mind while booking a ticket on IRCTC?

Answer from Deepak Kumar Mehto

There are two ways from which we can book a train ticket on IRCTC. We will see how we can book train tickets from IRCTC in both ways.

1. IRCTC Website
2. IRCTC Application

>
Read More: https://www.quora.com/What-are-some-smart-tricks-one-should-keep-in-mind-while-booking-a-ticket-on-IRCTC?top_ans=120790542
-----
Question: The tickets booked from the IRCTC website does not show in the app. Is there anybody else facing this issue? What is the solution?

Answer from Anvesh Kurapati

Yes. IRCTC app needs a lot of updates and fixes in various aspects, one of which is the sync'ing of booked tickets. You can't get to see the tickets booked online, in your app
Read More: https://www.quora.com/The-tickets-booked-from-the-IRCTC-website-does-not-show-in-the-app-Is-there-anybody-else-facing-this-issue-What-is-the-solution?top_ans=13173629
-----
Question: I was trying to book a ticket at IRCTC even though the ticket is not booked they have taken the money what should I do now?

Answer from Sumit Pal (সুমিত পাল)

This situation happened to me also once. I was booking ticket via Paytm and even though money was deducted from my account, the ticket booking process ended in failure. So, af
Read More: https://www.quora.com/I-was-trying-to-book-a-ticket-at-IRCTC-even-though-the-ticket-is-not-booked-they-have-taken-the-money-what-should-I-do-now?top_ans=101721395
-----
Question: How much time before departure time does premium tatkal ticket opens for booking?

Answer from Shri S

Premium Tatkal opens at the time of Tatkal ..... Premium Tatkal rates are dynamic and often the rates are higher than the usual Tatkal ..... In Premium Tatkal seats are confir
Read More: https://www.quora.com/How-much-time-before-departure-time-does-premium-tatkal-ticket-opens-for-booking?top_ans=22805534
-----
Question: What is the best solution if I have mistakenly added wrong gender to my ticket booked via IRCTC app?

Answer from Deep Sharma

There is no way to change Gender, Age or Surname in the online booked E-Ticket. Some IT Persons recommend taking the print out in illegal and unofficial ways by following the 
Read More: https://www.quora.com/What-is-the-best-solution-if-I-have-mistakenly-added-wrong-gender-to-my-ticket-booked-via-IRCTC-app?top_ans=100786148
-----
Question: Trains: Why are 1AC tickets NEVER available for booking in IRCTC?

Answer from Karan Desai

Who said they are NEVER available? They are available until they run out. I have personally booked First AC tickets twice through IRCTC- once for New Delhi-Sealdah Rajdhani an
Read More: https://www.quora.com/Trains-Why-are-1AC-tickets-NEVER-available-for-booking-in-IRCTC?top_ans=1879892
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596618097197269&et=130&id=51d8969393364e5c96f7b77db560f58c&source&src=1&st=1596618097209284&stories=1_zR9C4GmNWL2%7C1_YM4dZzt7DiZ%7C1_LjnvG4McWXj%7C1_jZdRXlLcdlq%7C1_XIMLFUSt8l4%7C1_dEOycDMyzcd%7C1_FDRXyB2g9PF%7C1_jSy37kQBDBB%7C1_oSLz1Anx3sj%7C1_98cNyDMK3Ei&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=51d8969393364e5c96f7b77db560f58c&t=1596618097360873&token=c4f9f50d7ad14767b5fd227b20f0869b6bcb602e00945fc42f08c8bd2ac0622d22891098c57a2d927c603e80a05d04f9e543631f898c9c40aaf56a7e09d14257&type=130&uid=1229773278